FormName=frmSettings_AC
[panMain]
left=0
top=0
width=1024
height=768
classname=TPanel

[imgBG]
left=1
top=1
width=1022
height=766
classname=TImage

[Shape1]
left=0
top=110
width=1024
height=1
classname=TShape

[Shape3]
left=0
top=620
width=1024
height=1
classname=TShape

[imgProjectLogo]
left=2
top=5
width=200
height=100
classname=TImage

[imgLogo]
left=809
top=5
width=200
height=100
classname=TImage

[imgClose]
left=904
top=636
width=100
height=100
classname=TImage

[lblClose]
left=904
top=719
width=98
height=16
classname=TLabel

[Label6]
left=312
top=128
width=408
height=23
classname=TLabel

[imgKeyboard]
left=728
top=40
width=40
height=40
classname=TImage

[Panel1]
left=8
top=168
width=617
height=441
classname=TPanel

[Label1]
left=10
top=32
width=337
height=16
classname=TLabel

[imgDelete_Address]
left=431
top=390
width=150
height=43
classname=TImage

[Label8]
left=431
top=401
width=150
height=16
classname=TLabel

[lsvAddress]
left=5
top=70
width=406
height=363
classname=TListView

[GroupBox1]
left=424
top=64
width=164
height=153
classname=TGroupBox

[Label2]
left=7
top=22
width=61
height=16
classname=TLabel

[Label3]
left=7
top=65
width=58
height=16
classname=TLabel

[imgAddAddress]
left=7
top=102
width=150
height=43
classname=TImage

[Label14]
left=7
top=113
width=150
height=16
classname=TLabel

[seSubnetID_Add]
left=89
top=18
width=66
height=24
classname=TEdit

[seDeviceID_Add]
left=89
top=66
width=66
height=24
classname=TEdit

[GroupBox2]
left=423
top=224
width=164
height=152
classname=TGroupBox

[Label4]
left=7
top=30
width=61
height=16
classname=TLabel

[Label5]
left=7
top=65
width=58
height=16
classname=TLabel

[imgSave_address]
left=7
top=102
width=150
height=43
classname=TImage

[Label7]
left=7
top=113
width=150
height=16
classname=TLabel

[seSubnetID_Modify]
left=89
top=26
width=66
height=24
classname=TEdit

[seDeviceID_Modify]
left=89
top=62
width=66
height=24
classname=TEdit

[Panel2]
left=648
top=168
width=353
height=441
classname=TPanel

[Label9]
left=26
top=32
width=76
height=16
classname=TLabel

[imgSaveTemp]
left=37
top=302
width=150
height=43
classname=TImage

[Label10]
left=40
top=313
width=150
height=16
classname=TLabel

[Label11]
left=31
top=160
width=30
height=16
classname=TLabel

[Label12]
left=31
top=123
width=30
height=16
classname=TLabel

[Label13]
left=31
top=234
width=24
height=16
classname=TLabel

[Label15]
left=31
top=197
width=39
height=16
classname=TLabel

[Label16]
left=31
top=86
width=27
height=16
classname=TLabel

[Label17]
left=207
top=118
width=138
height=48
classname=TLabel

[cboDegree]
left=104
top=80
width=89
height=24
classname=TComboBox

[seCool]
left=105
top=114
width=89
height=24
classname=TEdit

[seCold]
left=105
top=154
width=89
height=24
classname=TEdit

[seWarm]
left=105
top=194
width=89
height=24
classname=TEdit

[seHot]
left=105
top=234
width=89
height=24
classname=TEdit

[memo]
left=8
top=636
width=762
height=100
classname=TMemo

